/* You can add global styles to this file, and also import other style files */
.content-wrapper {
  padding: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "kanit";
  font-weight: 300;
  line-height: 1.15em;
}
.modal-content {
  border-radius: 1.25rem;
}
body.layout-dark .modal .modal-header {
  background: #009da0;
}
.swal2-modal .swal2-cancel {
  background-color: var(--secondary) !important;
}
.invalid {
  border-color: #ff586b !important;
}
.header-navbar {
  background-color: #ff5d33;
}
.sidebar-header a.nav-toggle {
  color: #ff5d33;
}

.blue-grey.darken-4 {
  color: #ffffff !important;
}
.ck-link-form {
  display: flex;
  z-index: 2500;
}
.myclass .ck-body-wrapper {
  z-index: 2000;
}
.ck-body-wrapper .ck.ck-balloon-panel {
  display: none;
  position: absolute;
  z-index: 2600;
}
